/* Localized versions of Info.plist keys */

CFBundleName = "Cooking Quest";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Cooking Quest version 1.0, Copyright 2008 Gunnar Games.";
NSHumanReadableCopyright = "Copyright 2008 Gunnar Games.";
